Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 16:24:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers To Whom is may concern…
Good evening, I have a promo code that I never used I just received it in less than an hour ago and it’s expired when I enter it, the promo code I got was free shipping when I spend more than 50sr, I received it through spin the wheel and I have a capture with the date and timing, I want to use the promo code without it telling me it’s expired!
The code is:
523-WHS8-8BAF-B6SF-H https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4010425